<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{E32EC90E-46A0-4216-90DC-AE6A54AB638C}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>图书管理系统</RootNamespace>
    <AssemblyName>图书管理系统</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <OldToolsVersion>3.5</OldToolsVersion>
    <UpgradeBackupLocation />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.ReportViewer.WebForms, Version=9.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\WINDOWS\assembly\GAC_MSIL\Microsoft.ReportViewer.WebForms\9.0.0.0__b03f5f7f11d50a3a\Microsoft.ReportViewer.WebForms.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Web.Extensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Web.Mobile" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="AdminLogin.aspx" />
    <Content Include="UserLogin.aspx" />
    <Content Include="Web.config" />
    <Content Include="AdminAdmin.aspx" />
    <Content Include="图片\login_1.jpg" />
    <Content Include="图片\login_2.jpg" />
    <Content Include="图片\login_3.jpg" />
    <Content Include="图片\login_button.gif" />
    <Content Include="图片\new_001.jpg" />
    <Content Include="图片\new_002.jpg" />
    <Content Include="图片\new_003.jpg" />
    <Content Include="图片\new_005.jpg" />
    <Content Include="图片\new_006.jpg" />
    <Content Include="图片\new_007.jpg" />
    <Content Include="图片\new_008.jpg" />
    <Content Include="图片\new_009.jpg" />
    <Content Include="图片\new_010.jpg" />
    <Content Include="图片\new_011.jpg" />
    <Content Include="图片\new_012.jpg" />
    <Content Include="图片\new_019.jpg" />
    <Content Include="图片\new_020.jpg" />
    <Content Include="图片\new_021.jpg" />
    <Content Include="图片\new_022.jpg" />
    <Content Include="图片\new_023.jpg" />
    <Content Include="图片\new_024.jpg" />
    <Content Include="图片\new_025.jpg" />
    <Content Include="图片\new_026.jpg" />
    <Content Include="图片\new_027.jpg" />
    <Content Include="图片\shouye-2.jpg" />
    <Content Include="图片\shouye.jpg" />
    <Content Include="图片\start.gif" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AdminLogin.aspx.cs">
      <DependentUpon>AdminLogin.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="AdminLogin.aspx.designer.cs">
      <DependentUpon>AdminLogin.aspx</DependentUpon>
    </Compile>
    <Compile Include="AdminSite.Master.cs">
      <DependentUpon>AdminSite.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="AdminSite.Master.designer.cs">
      <DependentUpon>AdminSite.Master</DependentUpon>
    </Compile>
    <Compile Include="AdminstratorWeb.aspx.cs">
      <DependentUpon>AdminstratorWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="AdminstratorWeb.aspx.designer.cs">
      <DependentUpon>AdminstratorWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="BookAdminSite.Master.cs">
      <DependentUpon>BookAdminSite.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="BookAdminSite.Master.designer.cs">
      <DependentUpon>BookAdminSite.Master</DependentUpon>
    </Compile>
    <Compile Include="BookAdminWeb.aspx.cs">
      <DependentUpon>BookAdminWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="BookAdminWeb.aspx.designer.cs">
      <DependentUpon>BookAdminWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="BookCategoyWeb.aspx.cs">
      <DependentUpon>BookCategoyWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="BookCategoyWeb.aspx.designer.cs">
      <DependentUpon>BookCategoyWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="BookExcelWeb.aspx.cs">
      <DependentUpon>BookExcelWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="BookExcelWeb.aspx.designer.cs">
      <DependentUpon>BookExcelWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="BookInsertWeb.aspx.cs">
      <DependentUpon>BookInsertWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="BookInsertWeb.aspx.designer.cs">
      <DependentUpon>BookInsertWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="BookQueryWeb.aspx.cs">
      <DependentUpon>BookQueryWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="BookQueryWeb.aspx.designer.cs">
      <DependentUpon>BookQueryWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="BorAddtoWeb.aspx.cs">
      <DependentUpon>BorAddtoWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="BorAddtoWeb.aspx.designer.cs">
      <DependentUpon>BorAddtoWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="BorrowBooksWeb.aspx.cs">
      <DependentUpon>BorrowBooksWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="BorrowBooksWeb.aspx.designer.cs">
      <DependentUpon>BorrowBooksWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="BrrBookRegWeb.aspx.cs">
      <DependentUpon>BrrBookRegWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="BrrBookRegWeb.aspx.designer.cs">
      <DependentUpon>BrrBookRegWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="ModifyWed.aspx.cs">
      <DependentUpon>ModifyWed.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ModifyWed.aspx.designer.cs">
      <DependentUpon>ModifyWed.aspx</DependentUpon>
    </Compile>
    <Compile Include="PrssWordWeb.aspx.cs">
      <DependentUpon>PrssWordWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="PrssWordWeb.aspx.designer.cs">
      <DependentUpon>PrssWordWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="QuestionWed.aspx.cs">
      <DependentUpon>QuestionWed.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="QuestionWed.aspx.designer.cs">
      <DependentUpon>QuestionWed.aspx</DependentUpon>
    </Compile>
    <Compile Include="RegisterWeb.aspx.cs">
      <DependentUpon>RegisterWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="RegisterWeb.aspx.designer.cs">
      <DependentUpon>RegisterWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="TheBookRegWed.aspx.cs">
      <DependentUpon>TheBookRegWed.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="TheBookRegWed.aspx.designer.cs">
      <DependentUpon>TheBookRegWed.aspx</DependentUpon>
    </Compile>
    <Compile Include="UserAdminWeb.aspx.cs">
      <DependentUpon>UserAdminWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="UserAdminWeb.aspx.designer.cs">
      <DependentUpon>UserAdminWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="BookReportDataSet.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>BookReportDataSet.xsd</DependentUpon>
    </Compile>
    <Compile Include="BookReportWeb.aspx.cs">
      <DependentUpon>BookReportWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="BookReportWeb.aspx.designer.cs">
      <DependentUpon>BookReportWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="BorAdminWeb.aspx.cs">
      <DependentUpon>BorAdminWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="BorAdminWeb.aspx.designer.cs">
      <DependentUpon>BorAdminWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="BorExcelWeb.aspx.cs">
      <DependentUpon>BorExcelWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="BorExcelWeb.aspx.designer.cs">
      <DependentUpon>BorExcelWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="BorReportDataSet.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>BorReportDataSet.xsd</DependentUpon>
    </Compile>
    <Compile Include="BorReportWeb.aspx.cs">
      <DependentUpon>BorReportWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="BorReportWeb.aspx.designer.cs">
      <DependentUpon>BorReportWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="ContactHelpWeb.aspx.cs">
      <DependentUpon>ContactHelpWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ContactHelpWeb.aspx.designer.cs">
      <DependentUpon>ContactHelpWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="MakeBorrWeb.aspx.cs">
      <DependentUpon>MakeBorrWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="MakeBorrWeb.aspx.designer.cs">
      <DependentUpon>MakeBorrWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="LenderQueryWeb.aspx.cs">
      <DependentUpon>LenderQueryWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="LenderQueryWeb.aspx.designer.cs">
      <DependentUpon>LenderQueryWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="PressExcelWeb.aspx.cs">
      <DependentUpon>PressExcelWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="PressExcelWeb.aspx.designer.cs">
      <DependentUpon>PressExcelWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="PressQueryWeb.aspx.cs">
      <DependentUpon>PressQueryWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="PressQueryWeb.aspx.designer.cs">
      <DependentUpon>PressQueryWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="PressReportWeb.aspx.cs">
      <DependentUpon>PressReportWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="PressReportWeb.aspx.designer.cs">
      <DependentUpon>PressReportWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="PressWeb.aspx.cs">
      <DependentUpon>PressWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="PressWeb.aspx.designer.cs">
      <DependentUpon>PressWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="ReafersTableWeb.aspx.cs">
      <DependentUpon>ReafersTableWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ReafersTableWeb.aspx.designer.cs">
      <DependentUpon>ReafersTableWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="UseHelpWeb.aspx.cs">
      <DependentUpon>UseHelpWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="UseHelpWeb.aspx.designer.cs">
      <DependentUpon>UseHelpWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="UserBorrowWeb.aspx.cs">
      <DependentUpon>UserBorrowWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="UserBorrowWeb.aspx.designer.cs">
      <DependentUpon>UserBorrowWeb.aspx</DependentUpon>
    </Compile>
    <Compile Include="UserLogin.aspx.cs">
      <SubType>ASPXCodeBehind</SubType>
      <DependentUpon>UserLogin.aspx</DependentUpon>
    </Compile>
    <Compile Include="UserLogin.aspx.designer.cs">
      <DependentUpon>UserLogin.aspx</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="AdminAdmin.aspx.cs">
      <DependentUpon>AdminAdmin.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="AdminAdmin.aspx.designer.cs">
      <DependentUpon>AdminAdmin.aspx</DependentUpon>
    </Compile>
    <Compile Include="PressReport.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>PressReport.xsd</DependentUpon>
    </Compile>
    <Compile Include="UserTheBookWeb.aspx.cs">
      <DependentUpon>UserTheBookWeb.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="UserTheBookWeb.aspx.designer.cs">
      <DependentUpon>UserTheBookWeb.aspx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Bll\Bll.csproj">
      <Project>{455BDB5D-4AA7-4A8C-A0FA-D019C29AA918}</Project>
      <Name>Bll</Name>
    </ProjectReference>
    <ProjectReference Include="..\Model\Model.csproj">
      <Project>{5F66C99D-5A97-4C37-B5EC-8ABB8502C1A5}</Project>
      <Name>Model</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Web.sitemap" />
    <Content Include="图片\new-2.bmp" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="AdminSite.Master" />
    <Content Include="AdminstratorWeb.aspx" />
    <Content Include="BookAdminWeb.aspx" />
    <Content Include="BookCategoyWeb.aspx" />
    <Content Include="BookExcelWeb.aspx" />
    <Content Include="BookInsertWeb.aspx" />
    <Content Include="BookQueryWeb.aspx" />
    <Content Include="BorAddtoWeb.aspx" />
    <Content Include="BorrowBooksWeb.aspx" />
    <Content Include="BrrBookRegWeb.aspx" />
    <Content Include="ModifyWed.aspx" />
    <Content Include="PrssWordWeb.aspx" />
    <Content Include="QuestionWed.aspx" />
    <Content Include="RegisterWeb.aspx" />
    <Content Include="TheBookRegWed.aspx" />
    <Content Include="UserAdminWeb.aspx" />
    <Content Include="BookReportWeb.aspx" />
    <Content Include="BorAdminWeb.aspx" />
    <Content Include="BorExcelWeb.aspx" />
    <Content Include="BorReportWeb.aspx" />
    <Content Include="ContactHelpWeb.aspx" />
    <Content Include="MakeBorrWeb.aspx" />
    <Content Include="LenderQueryWeb.aspx" />
    <Content Include="PressExcelWeb.aspx" />
    <Content Include="PressQueryWeb.aspx" />
    <Content Include="PressReportWeb.aspx" />
    <Content Include="PressWeb.aspx" />
    <Content Include="ReafersTableWeb.aspx" />
    <Content Include="UseHelpWeb.aspx" />
    <Content Include="BookAdminSite.Master" />
    <Content Include="UserBorrowWeb.aspx" />
    <Content Include="UserTheBookWeb.aspx" />
    <None Include="BookReportDataSet.xsc">
      <DependentUpon>BookReportDataSet.xsd</DependentUpon>
    </None>
    <None Include="BookReportDataSet.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>BookReportDataSet.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="BookReportDataSet.xss">
      <DependentUpon>BookReportDataSet.xsd</DependentUpon>
    </None>
    <None Include="BorReportDataSet.xsc">
      <DependentUpon>BorReportDataSet.xsd</DependentUpon>
    </None>
    <None Include="BorReportDataSet.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>BorReportDataSet.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="BorReportDataSet.xss">
      <DependentUpon>BorReportDataSet.xsd</DependentUpon>
    </None>
    <None Include="PressReport.xsc">
      <DependentUpon>PressReport.xsd</DependentUpon>
    </None>
    <None Include="PressReport.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>PressReport.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="PressReport.xss">
      <DependentUpon>PressReport.xsd</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="BookReport.rdlc" />
    <EmbeddedResource Include="BorReport.rdlc" />
    <EmbeddedResource Include="PressReport.rdlc" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>1559</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>
          </IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
</Project>